-- Verify gaia:2019_09_03_modify_device_ip_black_name_field on mysql

BEGIN;

SELECT `id`, `device_id`, `pull_blacK_type`, `create_at`, `update_at`, `is_redis` FROM `hippo_deviceblacklist` LIMIT 1;
SELECT `id`, `ip`, `pull_blacK_type`, `create_at`, `update_at`, `is_redis` FROM `hippo_ipblacklist` LIMIT 1;

ROLLBACK;
